
body {
    background: #fff;
}

body, div, span, td {
    margin: 0;
    padding: 0;
    font-family: "Noto Sans JP", "Avenir", sans-serif, "ヒラギノ角ゴ Pro";
    font-size: 14px;
    color: #000;
    letter-spacing: 0.05em;
}

a {
    color: #000;
    text-decoration: none;
}
a:visited {
    color: #000;
}